<div *ngIf="user">
    <h2>
        <span jhiTranslate="tenantManagement.detail.title">Tenant</span> <b>{{user.login}}</b>
    </h2>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="tenantManagement.login">Login</span></dt>
        <dd>
            <span>{{user.login}}</span>
            <span class="badge badge-danger" *ngIf="!user.activated"
                  jhiTranslate="tenantManagement.deactivated">Deactivated</span>
            <span class="badge badge-success" *ngIf="user.activated"
                  jhiTranslate="tenantManagement.activated">Activated</span>
        </dd>
        <dt><span jhiTranslate="tenantManagement.firstName">First Name</span></dt>
        <dd>{{user.firstName}}</dd>
        <dt><span jhiTranslate="tenantManagement.lastName">Last Name</span></dt>
        <dd>{{user.lastName}}</dd>
        <dt><span jhiTranslate="tenantManagement.email">Email</span></dt>
        <dd>{{user.email}}</dd>
        <dt><span jhiTranslate="tenantManagement.langKey">Lang Key</span></dt>
        <dd>{{user.langKey}}</dd>
        <dt><span jhiTranslate="tenantManagement.createdBy">Created By</span></dt>
        <dd>{{user.createdBy}}</dd>
        <dt><span jhiTranslate="tenantManagement.createdDate">Created Date</span></dt>
        <dd>{{user.createdDate | date:'dd/MM/yy HH:mm' }}</dd>
        <dt><span jhiTranslate="tenantManagement.lastModifiedBy">Last Modified By</span></dt>
        <dd>{{user.lastModifiedBy}}</dd>
        <dt><span jhiTranslate="tenantManagement.lastModifiedDate">Last Modified Date</span></dt>
        <dd>{{user.lastModifiedDate | date:'dd/MM/yy HH:mm'}}</dd>
        <dt><span jhiTranslate="tenantManagement.profiles">Profiles</span></dt>
        <dd>
            <ul class="list-unstyled">
                <li *ngFor="let authority of user.authorities">
                    <span class="badge badge-info">{{authority}}</span>
                </li>
            </ul>
        </dd>
    </dl>
    <button type="submit"
            routerLink="/tenant-management"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>
</div>
